@charset "utf-8";
html, body, 
ul, ol, li, 
h1, h2, h3, h4, h5, h6, 
map, area, 
blockquote, a, span, p, 
form, fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
	outline-style: none;
}

/**
 * Default styles
 */
html,body { min-width: 600px; } 
body {
	background: #FFFFFF;
	font-family: Arial,FreeSans,Helvetica,"Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top:20px;
	margin-bottom:20px;
	margin-right:20px;
	margin-left:20px;
}

body, td {
color:#000000;
font-family:Arial, "Lucida Sans Unicode", Verdana, sans-serif;
font-size:13px;
}

td{
vertical-align=middle;
}

div.clear { clear: both; }
div.clear2 { clear: both; display: block; height: 0.1px; overflow: hidden; }
.fleft { float: left; }
.fright { float: right; }

a:link { color: #4D0A1E; text-decoration: underline; }
a:visited { color: #BB6F86; text-decoration: underline; }

a:hover,
a:active { text-decoration: underline; }

a.file:link,
a.file:visited { color: #BB6F86; font-size: 11px; text-decoration: none; display: block; padding-bottom: 6px; }
a.file:hover,
a.file:active { text-decoration: underline; }

a.pdf { background: 0px 0px no-repeat url(https://koobas.hobune.stream/wayback/20230521210217/https://webzone.ee/andi/gfx/icon_pdf.jpg); padding-left: 20px; }
.box-content a.anchor,
a.anchor { background: 100% 60% no-repeat url(https://koobas.hobune.stream/wayback/20230521210217/https://webzone.ee/andi/gfx/arrow.jpg); padding-right: 12px; display: inline-block; color: #333333; text-decoration: none; }
.box-content a.anchor:hover,
a.anchor:hover { text-decoration: underline; }

img { display: block; border: none; }

ul, ol { margin: 7px 0px 7px 0px; list-style-position: inside; }
ul ul,
ul ol, 
ol ol,
ol ul { margin: auto 0 auto 20px; }

table {margin: 7px 0px 7px 0px; }

h1,h2,h3,h4,h5,h6 { color: #940143; font-family: Arial, Verdana, sans-serif; }
h1 { font-size: 34px; font-weight: normal; }
h2 { font-size: 20px; font-weight: normal; }
h3 { font-size: 15px; font-weight: bold; margin: 30px auto 5px auto; }
h4 { font-size: 13px; font-weight: bold; color: #000000; }
h5 { font-size: 13px; font-weight: bold; font-style: italic; }
h6 { font-size: 13px; font-weight: normal; font-style: italic; }

input, select, textarea { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 12px; color: #000000; }
input[type=text],
input.text { border: 1px solid #CCCCCC; padding: 2px; }
input[type=radio],
input.radio {}
input[type=checkbox],
input.checkbox {}
input[type=image],
input.image { margin: 0px; padding: 0px; border: none; background: none; }
textarea { border: 1px solid #CCCCCC; padding: 2px; }
select { border: 1px solid #CCCCCC; padding: 2px; }

input[type=submit],
input.submit { background-color: #eeeeee; color: #940143; padding: 2px 5px 2px 5px; border: 1px outset #cccccc;  }
input.submit:focus { border: none; outline-style: none; }
input[type=button],
input[type=reset],
input.button { background-color: #eeeeee; color: #940143; padding: 2px 5px 2px 5px; border: 1px outset #CCCCCC; }

p { margin: 1px 0px 14px 0px; }
p.lead { font-size: 14px; color: #333333; }
p.lead2 { font-size: 16px; color: #666666; }
span.red { color: #CC0000; }
span.blue { color: #0099FF; }

span.orange { color: #FF3300; }
span.black { color: #000000; }
span.green { color: #294908; }
span.yellow { color: #FF9900; }
span.req { color: #FF0000; font-weight: bold; }
span.comment { color: #666666; font-style: italic; }

a.red:link,
a.red:visited { color: #CC0000; text-decoration: none; }
a.red:hover,
a.red:active { text-decoration: underline; }

a.blue:link,
a.blue:visited { color: #0099FF; text-decoration: none; }
a.blue:hover,
a.blue:active { text-decoration: underline; }

/**
 * Article subheading tags
 */

h2.Pealkiri { margin: 0px; padding-top: 10px; padding-bottom: 10px; font-size: 20px; font-weight: normal; color: #940143; }
h2.Pealkiri b, h3.Pealkiri strong{ color: #940143; }
h3.Alapealkiri { margin: 0px; padding-top: 10px; padding-bottom: 5px; font-size: 15px; font-weight: normal; color: #940143; }
h3.Alapealkiri b, h3.Alapealkiri strong{ color: #940143; }
h4.Paragrahvi_pealkiri { margin: 0px; padding-top: 0px; font-size: 13px; font-weight: bold; color: #000000; }

/**
 * Form errors
 */
div.form-error { border: 1px solid #FF0000; background-color: #FFD9DA; color: #000000; padding: 15px; }
div.form-error h2 { font-size: 14px; font-weight: bold; color: #ff0000; }
div.form-error ul { list-style: square; }
div.form-error ul li { color: #333333; }

/**
 * Beautiful table
 */

.cb {
background-color:#CCCCCC;
}

.cb td {
background-color:#FFFFFF;
}

.lh td {
background-color:#EEEEEE;
color:#999999;
font:bold 13px Arial,Helvetica,sans-serif;
text-align:center;
}

.tume{ background: #dddddd; 
vertical-align=middle;
text-align: center;
}

.keskel{
vertical-align=middle;
text-align: center; 
}


.v1{ text-align: right; }







/*
     FILE ARCHIVED ON 21:02:17 May 21, 2023 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 16:46:17 Jun 20, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
